@import url("reset.css");
@import url("common.css");

/* fonts */
@font-face {
    font-family: 'LucidaSansRegular';
    src: url('../fonts/lsans.eot');
    src: url('../fonts/lsans.eot') format('embedded-opentype'),
         url('../fonts/lsans.woff') format('woff'),
         url('../fonts/lsans.ttf') format('truetype'),
         url('../fonts/lsans.svg#LucidaSansRegular') format('svg');
}

@font-face {
    font-family: 'LucidaSansItalic';
    src: url('../fonts/lsansi.eot');
    src: url('../fonts/lsansi.eot') format('embedded-opentype'),
         url('../fonts/lsansi.woff') format('woff'),
         url('../fonts/lsansi.ttf') format('truetype'),
         url('../fonts/lsansi.svg#LucidaSansItalic') format('svg');
}


@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri.eot');
    src: url('../fonts/calibri.eot') format('embedded-opentype'),
         url('../fonts/calibri.woff') format('woff'),
         url('../fonts/calibri.ttf') format('truetype'),
         url('../fonts/calibri.svg#CalibriRegular') format('svg');
}

body { margin:0px; padding:0px; /*background:url(../images/topBg.jpg) repeat-x 0px 285px;*/ line-height: 18px; color:#000; 
font-size: 12px; font-family: 'LucidaSansRegular';   }

a {margin: 0px;padding: 0px;text-decoration: none; color:#fff;}
a img {border: medium none; margin:0px; padding: 0px;}



/*****************************************************************
					Main stucture
******************************************************************/
.main {margin:0px auto; padding:0px; width:990px;}


/*****************************************************************
					top part
******************************************************************/
#toppart{width:100%; float:left; padding:0; margin:0;}
	#logoarea{width:990px; padding:0; margin:0 auto; text-align:center;}
	#logoarea img{width:858px; padding:0; margin:10px 0 0 0;}
	
	
/*****************************************************************
					nav part
******************************************************************/
#navarea{width:100%; float:left; padding:0; margin:0;}
	#nav{ margin:0px 0px 0px 0px; padding:0px 0 0px 0; float:left; width:100%; z-index:10000; background:none; font-family:'LucidaSansItalic'; }
	#nav ul{ margin:0px; padding:0px; float:left; list-style:none; font-size:16px; text-align:center; line-height:34px; text-transform:none; }
	#nav ul li{ margin:0px 4px; padding:0px; float:left; position:relative; }
	#nav ul li a{ margin:0px; padding:0px 5px 0px 5px; color:#e3b345; display:block;  }
	#nav ul li a:hover, #nav ul li.current_page_item a{ display:block; color:#fff;}
		
	#nav ul li:first-child{ background:none;}
	#nav ul li.current_page_item a{  margin:0px; /*padding:0px 47px;*/ display:block; }
	
	
	#nav select{ display:none;}
		
/***************** Sub nav Start  ******************************/
			#nav ul li ul{ margin:0px; padding:0px; position:absolute; left:0px; top:35px; 
			display:none; background:#c2c2c2;  width:250px;}
			#nav ul li:hover ul{ margin:0px; padding:0px; display:block;}
			#nav ul li ul li{ margin:0px; padding:0px 0px; width:250px; line-height:30px; background-image:none; }
			#nav ul li ul li a{margin:0px; padding:0px 10px; line-height:30px; display:block !important; color:#000;}
			#nav ul li ul li a:hover{ margin:0px; padding:0px 10px; background:#fff !important; display:block !important;}



/*****************************************************************
					welcome part
******************************************************************/
#welcomearea{width:100%; float:left; padding:0; margin:0;}
	#welcometextarea{width:100%; float:left; padding:0; margin:23px 0 0 0;}
	#welcometextarea h2{font-family:'CalibriRegular'; color:#e3e3e3; font-size:34px; text-align:center; font-weight:normal; padding:0; margin:0; line-height:40px;}
	#welcometextarea h2 span{ font-size:20px;}
	#welcometextarea p{font-family:'CalibriRegular'; color:#e3e3e3; font-size:18px; text-align:center; font-weight:normal; padding:0; margin:0; line-height:22px;}	
	#welcometextarea img{width:32px; height:32px; text-align:center; padding:0; margin:15px 15px 0 0;}
	#welcometextarea h4{font-family:'CalibriRegular'; color:#fff; font-size:34px; text-align:center; font-weight:normal; padding:0; margin:0; line-height:40px;}
	
	

/*****************************************************************
					service part
******************************************************************/
#servicearea{width:100%; float:left; padding:0; margin:0;}
	#servicemain{width:100%; float:left; margin:0 0 20px 0; padding:0;}
	#servicemain .tab1{width:301px; float:left; padding:0; margin:10px 43px 0 0;}
	#servicemain .tab1 h1{float:left; padding:0; margin: 0; text-align:left; font-family:'LucidaSansRegular'; font-weight:normal; font-size:20px; color:#ffda58; line-height:40px;}
	#servicemain .tab1 h1 span{color:#fff;}
	#servicemain .tab1 img{width:100%; float:left; padding:0; margin:0; border:2px solid #54400f;}
	#servicemain .tab1 #textbg{background:#000; width:305px; float:left; padding:0; margin:5px 0 0 0;}	
	#servicemain .tab1 #textbg p{font-family:Arial, Helvetica, sans-serif; color:#c8c8c8; font-size:12px; text-align:left; font-weight:normal; padding:0; margin:10px; line-height:18px;}
	#servicemain .tab1 #textbg img{float:left; padding:0; margin:0px 10px 5px 10px; border:none; width:129px; height:30px;}
	
	
	#servicemain .tab2{width:301px; float:right; padding:0; margin:10px 0 0 0;}
	#servicemain .tab2 h1{float:left; padding:0; margin: 0; text-align:left; font-family:'LucidaSansRegular'; font-weight:normal; font-size:20px; color:#ffda58; line-height:40px;}
	#servicemain .tab2 img{width:100%; float:left; padding:0; margin:0; border:2px solid #54400f;}
	#servicemain .tab2 #textbg{background:#000; width:305px; float:left; padding:0; margin:5px 0 0 0;}	
	#servicemain .tab2 #textbg p{font-family:Arial, Helvetica, sans-serif; color:#c8c8c8; font-size:12px; text-align:left; font-weight:normal; padding:0; margin:10px; line-height:18px;}
	#servicemain .tab2 #textbg img{float:left; padding:0; margin:0px 10px 5px 10px; border:none; width:129px; height:30px;}
	
	
/*****************************************************************
					banner part
******************************************************************/
#bannerpart{width:100%; float:left; padding:0; margin:0;}
	#bannerpart #devider{width:100%; height:9px; float:left; padding:0; margin: 0; background:url(../images/devider.png) left top repeat-x;}
	
	#banner{width:100%; float:left; padding:0; margin:0; border: 2px solid #3E3E3E;}
	#banner img{width:990px; float:left; padding:0; margin:0;}
	
	
/*****************************************************************
					footer part
******************************************************************/
#footerarea{width:100%; float:left; padding:0; margin:0;}
	#footer{width:100%; float:left; padding:0; margin:20px 0 0 0;}
	
	#footer #leftsection{width:245px; float:left; padding:0; margin:0;}
	#footer #leftsection h2{font-family:'CalibriRegular'; font-size:22px; font-weight:normal; color:#fff; text-shadow:#000 2px 2px 2px; padding:0; margin:0; line-height:20px;}
	#footer #leftsection img{width:14px; height:13px; float:left; padding:0; margin:10px 10px 0 10px;}
	#footer #leftsection p{font-family:Arial, Helvetica, sans-serif; color:#f1f1f1; font-size:12px; text-align:left; font-weight:normal; padding:0; margin:10px; line-height:18px;}
	
	#footer #leftsection .adminarea{width:100%; float:left; padding:0; margin:0;}
	#footer #leftsection .adminarea .reamore{font-family:Arial, Helvetica, sans-serif; color:#f1f1f1; font-size:12px; text-align:left; font-weight:normal; padding:0; margin:10px; line-height:18px;}
	
	
	#footer #middlesection{width:405px; float:left; padding:0; margin:0px 40px;}
	#footer #middlesection .heading{width:100%; float:left; padding:0; margin:0;}
	#footer #middlesection .heading h2{font-family:'CalibriRegular'; font-size:22px; font-weight:normal; color:#fff; text-shadow:#000 2px 2px 2px; padding:0; margin:0; width:200px; float:left;}
	#footer #middlesection .heading #button{width:79px; float:right; padding:0; margin:0;}
	
	#footer #middlesection .textarea{width:100%; background:#000; float:left; padding:5px 0px; margin:5px 0 0 0;}
	#footer #middlesection .textarea p{font-family:Arial, Helvetica, sans-serif; color:#f1f1f1; font-size:12px; text-align:left; font-weight:normal; padding:0; margin:0; line-height:18px;}
	#footer #middlesection .textarea h3{font-family:Arial, Helvetica, sans-serif; color:#f1f1f1; font-size:12px; text-align:left; font-weight:normal; padding:0; margin:0; line-height:18px; float:left;}
	


	#footer #rightsection{width:245px; float:right; padding:0; margin:0;}
	#footer #rightsection h2{font-family:'CalibriRegular'; font-size:22px; font-weight:normal; color:#fff; text-shadow:#000 2px 2px 2px; padding:0; margin:0; line-height:20px;}
	#footer #rightsection img{width:14px; height:13px; float:left; padding:0; margin:10px 10px 0 10px;}
	#footer #rightsection p{font-family:Arial, Helvetica, sans-serif; color:#f1f1f1; font-size:12px; text-align:left; font-weight:normal; padding:0; margin:10px; line-height:18px;}
	
	#footer #rightsection .adminarea{width:100%; float:left; padding:0; margin:0;}
	#footer #rightsection .adminarea .reamore{font-family:Arial, Helvetica, sans-serif; color:#f1f1f1; font-size:12px; text-align:left; font-weight:normal; padding:0; margin:10px; line-height:18px;}
	
	
	 .copyright{width:100%; padding:0; margin:0 auto; margin-top:10px; text-align:center;}
	 .copyright img{text-align:center; padding:0; margin:0}
	 .copyright .copytext{font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px; text-align:center; font-weight:normal; padding:0; margin:10px 0px; line-height:18px;}